@CHARSET "UTF-8";

.foogallery {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
}
h3 {
	color: #fff;
}
.fbx-light .fbx-close, .fbx-light .fbx-fullscreen-toggle, .fbx-light .fbx-inner, .fbx-light .fbx-loader, .fbx-light .fbx-next, .fbx-light .fbx-pause, .fbx-light .fbx-play, .fbx-light .fbx-prev, .fbx-light .fbx-social-toggle, .fbx-light.fbx-inset-buttons .fbx-next:before, .fbx-light.fbx-inset-buttons .fbx-prev:before {
    background: none;
		border: none;
}
.fbx-light .fbx-close, .fbx-light .fbx-close:before, .fbx-light .fbx-error-msg, .fbx-light .fbx-fullscreen-toggle, .fbx-light .fbx-fullscreen-toggle:before, .fbx-light .fbx-loader, .fbx-light .fbx-loader:before, .fbx-light .fbx-next, .fbx-light .fbx-next:before, .fbx-light .fbx-pause, .fbx-light .fbx-pause:before, .fbx-light .fbx-play, .fbx-light
.fbx-play:before, .fbx-light .fbx-prev, .fbx-light .fbx-prev:before, .fbx-light .fbx-social-toggle, .fbx-light .fbx-social-toggle:before, .fbx-light.fbx-inset-buttons .fbx-next:before, .fbx-light.fbx-inset-buttons .fbx-prev:before, .fbx-metro.fbx-light .fbx-count, .fbx-metro.fbx-light .fbx-credit a {
	color: #ffffff!important;
}

.fbx-next:before {
		content: '';
		display: inline-block;
		width: 50px;
		height: 50px;
		background-image: url(/gallery/images/prev.png);
		background-size: contain;
		vertical-align: middle;
}
.fbx-prev:before {
		content: '';
		display: inline-block;
		width: 50px;
		height: 50px;
		background-image: url(/gallery/images/next.png);
		background-size: contain;
		vertical-align: middle;
}
.fbx-modal.fbx-phone.fbx-portrait .fbx-close {
	top: 0;
	right: 0;
	background: #a9976d;
	left: 90%;
}

@media (max-width: 767px) {
	p {
		font-size: .8rem;
		line-height: 1.5rem;
	}
	.gallery_message {
		background: #000;
		color: #fff;
	}
	.under_bar {
		display: none;
	}

	/*lightbox の設定*/
	.foogallery.fg-light.fg-shadow-outline .fg-item-inner {
		box-shadow: none!important;
	}
	.fg-default.fg-gutter-10 .fg-item {
    margin-right: 5px!important;
    margin-bottom: 0px!important;
	}

	.fbx-modal.fbx-phone.fbx-portrait .fbx-next, .fbx-modal.fbx-phone.fbx-portrait .fbx-prev {
		top: 48%;
		background: none;
	}

	.fbx-modal.fbx-phone.fbx-portrait .fbx-prev {
		left: 0;
		right: 85%;
	}
	.fbx-modal.fbx-phone.fbx-portrait .fbx-next {
		left: 85%;
		right: 0;
	}
	.fg-default.fg-gutter-10 .fg-item {
		width: 30%;
	}
	.fbx-light, .fbx-light .fbx-caption, .fbx-light .fbx-open-caption, .fbx-light.fbx-phone .fbx-social {
    background-color: rgba(0,0,0,.7);
    background-image: url(/gallery/images/lightbox_bg.jpg);
    background-size: auto 100%;
    background-position: center;
	}
	.fbx-inner::before {
		content: "";
	  width: 100px; height: 100px;
	  left: 0; top: 0;
	  background:lightblue;
	}
	.fbx-inner-shadow::after {
		content: "";
		background-image: url(/gallery/images/main_sp.jpg);
	}
	.fbx-modal.fbx-phone .fbx-inner{
		background: none;
	}
	.fbx-item-current img {
		margin: 5% auto auto;
    height: 80%;
    width: auto;
	}

}
@media (min-width: 768px) {
	.sp_br {
		display: none;
	}
	.fbx-close.fbx-btn-transition.fbx-btn-shadow {
		top: -47px;
		right: 0;
		background: #000;
		box-shadow: none;
		border-radius: 0;
		padding: .6rem;
		font-size: 1rem;
	}
}
